@-ms-viewport
{
    width: auto !important;
    initial-scale: 1 !important;
}
@viewport
{
    width: device-width;
    initial-scale: 1;
}
body{
	margin: 50px 0 50px 0;
	position: relative;
	padding-bottom: 20px;
	overflow-y: scroll;
	line-height: 1.2em;
}
#header { 
	position: fixed;
	top: 0;
	margin: 0 0 5px 0;
	padding: 10px;
	background:#3E78A6;
	color:#fff;
	height: 45px;
	width: 100%;
	z-index: 990;
	border-bottom: #fff 1px solid;
}
#header h1{
	margin: 0 2em; 
	float: left;
	font-size:16px;
}
.page-header{
	position: fixed;
	top: 0;
	margin: 15px 25% 0 25%;
	width: 50%;
	text-align:center;
	border: none;
	color: #fff;
	font-size: 16px;
	z-index: 991;
}

a,
button{
	text-decoration: underline;
}
form{
/*	background: #f6f6f6;	*/
	padding: 10px 10px 5px 10px;
}
table td{vertical-align:top;}
.table>tbody+tbody{border-top:0;}
.table-list{}
.table-list th.cmd, 
.table-list td.cmd{
	width: 4em;
	white-space: nowrap;
}
.form-inline{}
.table-form{ border-bottom:#ddd 1px solid;}
.table-form > tr > th,
.table-form > tbody > tr > th{
	width: 10em;
}
.table th{background-color: #f0f0f0;}
.required{
}
.cmd{
	margin:5px 10px;
}
.cmd-footer{
	position: fixed;
	bottom: 0;
	left: 0; right: 0;
	padding: 10px 20px;
	width: 100%;
	background-color: #f6f6f6;
	border-top:#ccc 1px solid;
}
.cmd-footer form{
	padding: 0;
}
form .cmd-footer{
	margin: 0 -10px 0 0px;
}

.block{ display: block;}

.item{
	margin-bottom: 1em;
	padding-bottom: 0.5em;
	border-bottom: #eee 1px solid;
}
.item-metas{}
.item-meta{
	display:inline-block;
	margin-right: 1em;
}
.item-advice textarea{
	background-color:#FF9 !important;
}
.advice-user{color:#F60;}
.datetimepicker{ width: 12em;}

.required {
	background-image: url(../image/required.png);
	background-repeat: no-repeat;
	background-position-y: 10px;
	display: inline-block;
	margin: 0 0 0 10px;
	float: right;
	width: 30px;
	height: 25px;
}
.required-inline{
	float: none;
	line-height: 1em;
}

.pagination>.disabled>a, .pagination>.disabled>a:focus, .pagination>.disabled>a:hover, .pagination>.disabled>span, .pagination>.disabled>span:focus, .pagination>.disabled>span:hover {
	cursor: default !important;
}
.form-control { height: 26px; padding: 2px 6px;}
.form-control-small		{ display:inline-block; width:8em !important;}
.form-control-medium	{ display:inline-block; width:16em !important;}
.form-control-large		{ display:inline-block; width:24em !important;}
.form-control-block		{ display:block !important; width: 100% !important;}

p{margin-bottom:0.5em;}
.table>thead>tr>th {vertical-align: middle;}
.btn {margin: 0 0.2em;}
.table .btn {padding:1px 12px;}
.btn-header-home{z-index: 999; margin-top:-5px;}
label{font-weight:normal; margin-right: 1em;}
.table>tbody>tr>td, .table>tbody>tr>th, .table>tfoot>tr>td, .table>tfoot>tr>th, .table>thead>tr>td, .table>thead>tr>th{
	padding: 3px;
}
.noborder{border:none 0 !important;}
.pagination{margin: 5px 0 0 0; line-height: 1em;}
.form-control[disabled], .form-control[readonly], fieldset[disabled] .form-control{background-color: #fff;}

input.datetimepicker{width: 10em !important;}
input.datepicker{width: 8em !important;}
input.timepicker{width: 5em !important;}
.editor-rows{}
.editor-row{}
.editor-row-template{}
.editor-cmd-remove{}
.editor-cmd-add{}
.editor-row-template{}


.customer-code{	width:8em !important;	white-space: nowrap !important;}
.w6em {	width: 6em !important;	white-space: nowrap !important;}
.w3em {	width: 3em !important;	white-space: nowrap !important;}

input[name="code"]{ime-mode: inactive;}	/* active:ON inactive:OFF disabled:使用不可 */
input[name="name_kana"]{ime-mode: active;}
input[name="name"]{ime-mode: active;}
input[name="tel"]{ime-mode: inactive;}
input[name="date[]"]{ime-mode: inactive;}
input[name="time[]"]{ime-mode: inactive;}
input[name="place[]"]{ime-mode: active;}
input[name="problem[]"]{ime-mode: active;}
input[name="solution[]"]{ime-mode: active;}
input[name="start"]{ime-mode: inactive;}
input[name="end"]{ime-mode: inactive;}
input[name=q1],input[name=q2],input[name=q3],input[name=q4],input[name=q5],input[name=q6]{ime-mode: active;}
input[name="birthday"]{ime-mode: inactive;}
input[name="zipcode"]{ime-mode: inactive;}
input[name="city"]{ime-mode: active;}
input[name="address1"]{ime-mode: active;}
input[name="address2"]{ime-mode: active;}
input[name="address3"]{ime-mode: active;}
input[name="mobile"]{ime-mode: inactive;}
input[name="email"]{ime-mode: inactive;}
input[name="c01"]{ime-mode: inactive;}
input[name="c02"]{ime-mode: inactive;}
input[name="c03"]{ime-mode: active;}
input[name="c12"]{ime-mode: inactive;}
input[name="c13"]{ime-mode: inactive;}
input[name="cf01"]{ime-mode: active;}
input[name="cq01"]{ime-mode: active;}
input[name="cq02"]{ime-mode: active;}
input[name="cq03"]{ime-mode: active;}
input[name="cq04"]{ime-mode: active;}
input[name="cq05"]{ime-mode: active;}
input[name="cq06"]{ime-mode: inactive;}
input[name="cq07"]{ime-mode: inactive;}
input[name="cq08"]{ime-mode: inactive;}
input[name="cq09"]{ime-mode: inactive;}
input[name="cq10"]{ime-mode: inactive;}
input[name="cq11"]{ime-mode: active;}
input[name="cq12"]{ime-mode: active;}
input[name="cq13"]{ime-mode: inactive;}
input[name="cq17"]{ime-mode: active;}
input[name="cq18"]{ime-mode: active;}
input[name="cq20"]{ime-mode: active;}
input[name="cq21"]{ime-mode: inactive;}
input[name="cq22"]{ime-mode: inactive;}
input[name="customer_family_name[]"]{ime-mode: active;}
input[name="customer_family_name_kana[]"]{ime-mode: active;}
input[name="customer_family_birthday[]"]{ime-mode: inactive;}
input[name="customer_family_cf01[]"]{ime-mode: inactive;}
input[name="password"]{ime-mode: inactive;}
input[name="permission"]{ime-mode: inactive;}
input[name="value1"]{ime-mode: active;}
input[name="value2"]{ime-mode: active;}
input[name="keyword"]{ime-mode: active;}
input[name="synonym"]{ime-mode: active;}
input[name="type"]{ime-mode: inactive;}
input[name="value"]{ime-mode: active;}
input[name="value3"]{ime-mode: active;}

@media print{
	*{font-size: 9px;}
	#header,
	.page-header,
	form,
	.btn
	{
		display: none;
	}
	body{
		margin: 0;
	}
	h2{
		text-align: center;
		margin-bottom: 1em;
		font-size: 1.8em;
	}
	thead {display: table-header-group;}
}

